// <auto-generated by="the Blazor I18n Text compiler" />
namespace BlazorApp.I18nText
{
    public partial class testi : global::Toolbelt.Blazor.I18nText.Interfaces.I18nTextFallbackLanguage, global::Toolbelt.Blazor.I18nText.Interfaces.I18nTextLateBinding
    {
        string global::Toolbelt.Blazor.I18nText.Interfaces.I18nTextFallbackLanguage.FallBackLanguage => "en";

        public string this[string key] => global::Toolbelt.Blazor.I18nText.I18nTextExtensions.GetFieldValue(this, key);

        /// <summary>"Inlet Accessories"</summary>
        public string AccessoriAspirazione;

        /// <summary>"Outlet Accessories"</summary>
        public string AccessoriMandata;

        /// <summary>"Confirm your selection"</summary>
        public string ConfermaSelezione;

        /// <summary>"Arrange the Accessories"</summary>
        public string MettiInOrdine;

        /// <summary>"Select Execution"</summary>
        public string SelezionaEsecuzione;

        /// <summary>"Select Model"</summary>
        public string SelezionaModello;

        /// <summary>"Select Rotation"</summary>
        public string SelezionaRotazione;

        /// <summary>"Select Serie"</summary>
        public string SelezionaSerie;

        /// <summary>"Select"</summary>
        public string Selezione;

        /// <summary>"Basic Selection"</summary>
        public string SelezioneBase;

        /// <summary>"Continue"</summary>
        public string SelezioneCompletata;

        /// <summary>"Fan Configuration"</summary>
        public string Titolo;

        /// <summary>"Belt Driven"</summary>
        public string TrasmNo;

        /// <summary>"Direct Driven"</summary>
        public string TrasmSi;
    }
}
